RubyGems Navigation menu

aws-sdk-core 3.96.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.117.0 - July 12, 2021 (300 KB)
  2. 3.116.0 - July 07, 2021 (300 KB)
  3. 3.115.0 - June 23, 2021 (300 KB)
  4. 3.114.3 - June 15, 2021 (300 KB)
  5. 3.114.2 - June 09, 2021 (300 KB)
  6. 3.96.0 - May 15, 2020 (300 KB)
Mostrar todas las versiones (1255 total)

dependencias de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    2ec69afb8f94cdc8f3e60de1bf5f812a7d45911a0c9ba869ebe940faa1b8dacf

    Total de descargas 496.837.363

    Para esta versión 727.222

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: